.popup {
	width: 760px;
    display: block;
    border: 1px #006ea0 solid;
    background: #000000;
	padding: 15px;
	font-size: 10pt;
	font-family: Tahoma;
}
#competition_popup{
	display:none;
	line-height: 16px;
}
#competition_popup > h4 {
	margin-top: 1.33em;
    margin-bottom: 1.33em;
}